Subject: [Shop-talk] Quick welding question- It's ok to use an 100% argon tank on it's side, correct?

From: eric--- via Shop-talk <[email-masked]>
Date: Fri, 8 May 2020 08:25:22 -0400 05/08/2020 08:25:22 AM, Serialize complete at 05/08/2020 08:25:22 AM

This is a multipart message in MIME format.
--===============1194830183283962720==

This is a multipart message in MIME format.
--=_alternative 00443DC585258562_=

I just wanted to double check that  it's ok to use an 100% argon tank on 
it's side.  Do I have that right?

Thanks

"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 00443DC585258562_=

<font size=2 face="sans-serif">I just wanted to double check that &nbsp;it's
ok to use an 100% argon tank on it's side. &nbsp;Do I have that right?</font>
<br>
<br><font size=2 face="sans-serif">Thanks</font>
<br><font size=2 face="sans-serif"><br>
<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 00443DC585258562_=--

--===============1194830183283962720==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============1194830183283962720==--